<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY advancedSettings.label "Дополнительные параметры">
<!ENTITY smtpServer.label "Параметры сервера исходящей почты (SMTP)">
<!ENTITY smtpDesc.label "Нужно указать только один сервер исходящей почты (SMTP), даже если у вас несколько учетных записей. Введите имя сервера для исходящих сообщений.">
<!ENTITY smtpAlwaysUseName.label "Использовать имя и пароль">
<!ENTITY smtpSavePassword.label "Сохранить пароль">
<!ENTITY smtpHostname.label "Имя сервера:">
<!ENTITY smtpUsername.label "Имя пользователя:">
<!ENTITY smtpUseSecure.label "Использовать защищеное соединение (SSL)">
<!ENTITY advanced.label "Дополнительно...">
